
/* Custom Notice */

.custom-notice{
    padding: 15px;
    background: #edecec;
    text-align: center;
    font-weight: 600;
}

.custom-notice a{
    text-decoration: underline;
}


/* Supply Chain Finance - Custom Page */

.et-db #et-boc .et_pb_module.popup-youtube a:not(.wc-forward){
    padding-bottom: 0!important;
}

.custom-header-one h1{
    font-size: 100px!important;
     color: #00a997;
     background: #ffffff!important;
     line-height: 0.8!important;
}  

.custom-header-two h2{
    font-size: 55px!important;
    color: #00a997;
}

.custom-header-four h4{
    float: right;
    clear: both;
}
    

/* BA Update Sept 2019 */

.category-press-releases .post-img{
    display: none;
}

#quickbooks-button-home{
     max-width: 325px;
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;
}
   
#quickbooks-button-home .has-box-shadow-overlay{
     box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.3);
}

.page-id-6507 header .nav.desktop{
    display: none!important;
}

/* Remove Date from Catagory */

.category .post-meta,
.archive .post-meta{
    display: none;
}

.category-press-releases .post-meta,
.category-in-the-news .post-meta{
    display: block;
}

/* Remove Searchbar from News Catagory */

.category-in-the-news .filter-search-bar{
    display: none;
}

/* Remove Padding from News Module */

.et-db #et-boc .et_pb_blog_grid .et_pb_post .entry-featured-image-url{
    padding-bottom: 0;
}


/* Header nav */
.header#fixed-nav { z-index: 210 !important; }
/* End Header nav */

/* Custom Blog */
body.archive .et-db #et-boc .et_pb_row {
	margin: 0 auto !important;
}
@media only screen and (min-width: 1280px) {
	body.archive .et_pb_row {
		width: 100% !important;
	}
}
@media only screen and (min-width: 1080px) {
	body.archive .post-wrapper .post {
		margin: 0 0 30px;
		width: 33.33%;
		float: left;
		max-width: 100%;
		padding: 0 2.5%;
		margin-bottom: 30px;
	}
}
body.archive .post-wrapper {
    display: flex;
    flex-wrap: wrap;
    clear: both;
    margin: 0 -2.5% !important;
	justify-content: center;
}
body.archive .articles-post img {
    margin-bottom: 30px !important;
}

body.archive .post-wrapper .post .post-content {
    padding: 0 19px !important;
}
body.archive .post-wrapper .post h2 { margin: 0 !important; }
body.archive .post-wrapper .post p { margin: 0 !important; }

body.archive #et-boc a {
	display: flex;
}

.et-db #et-boc .single-post-content .et_pb_row{
    margin: 0!important;
    padding: 0;
    width: 100%!important;
}

.single-post-content{
    display: inline-block;
	margin-top: 30px!important;
}

.et-db #et-boc .single-post-content .et_pb_row_0{
	padding-top: 0!important;
	margin-top: -30px!important;
}


.et-db #et-boc .single-post-content .et_pb_section{
    margin: 0;
    padding: 0;
}


/* End Custom Blog */

/* Single post */
body.single-post .et_pb_section_0 {
    padding-top: 0 !important;
}
.single-meta { margin-bottom: 35px !important; }
body.single-post .single-title h1 { margin-top: 0 !important; }
/*body.single-post h2 {
    font-size: 52.5px !important;
    line-height: 52.5px !important;
	margin: 15px 0 !important;
	    padding-bottom: 0 !important;
}*/

.et-db #et-boc .et-l .single-post-content h1,
.et-db #et-boc .et-l .single-post-content h3{
    font-size: 52.5px;
    background: #fff;
    color: #444;
    padding: 0;
    margin: 17.5px 0;
}
.et-db #et-boc .et-l .single-post-content h3{
    font-size: 35px;
     margin: 15px 0;
}
.single-post-content h2 {
    margin: 15px 0 !important;
    padding-bottom: 0 !important;
}
.et-db #et-boc .et-l .single-post-content h2 strong{
    font-weight: normal;
}
.single-post-content a, .single-post-content a:hover, .single-post-content a:focus { color: #00A997; }
.single-post-content p { margin: 0; }
body.single-post .sidebar-widget img.wp-post-image {
    padding-bottom: 17px !important;
}
body.single-post figure.wp-block-image {
    display: inline-block;
}
body.single-post aside.sidebar {
    margin: 0;
}
body.single-post .sidebar-widget h3 {
    font-size: 32px !important;
    color: #00A997 !important;
    line-height: normal !important;
    margin: 15px 0 !important;
    padding-bottom: 0 !important;
    display: inline-block;
}
body.single-post .custom-sb .sidebar-widget {
    padding-left: 15px !important;
}
.related_posts_by_taxonomy img {
    border: none !important;
}
.sidebar-widget .related_posts_by_taxonomy .wp-caption-text a:hover, body.single-post .related_posts_by_taxonomy .wp-caption-text a:focus {
    color: #00A997 !important;
}
.sidebar-widget .related_posts_by_taxonomy .wp-caption-text a {
    line-height: normal;
    transition: all .5s ease !important;
    background: #fff !important;
    color: #000 !important;
    font-size: 22px;
    text-transform: uppercase;
    display: block;
    font-weight: 500;
    font-family: 'BebasNeue', Helvetica, Arial, sans-serif;
    text-align: left !important;
    padding-top: 7px !important;
    padding-bottom: 7px !important;
}
.sidebar-widget .related_posts_by_taxonomy .gallery-item {
    margin-bottom: 0 !important;
}
.sidebar-widget .related_posts_by_taxonomy .gallery-item .wp-caption-text {
    padding-left: 0;
    padding-right: 0;
}
.sidebar-widget .related_posts_by_taxonomy .gallery-item {
    margin-top: 0 !important;
}
.single .single-post-content ol {
    list-style-type: decimal !important;
    margin-left: 10px !important;
}
.single .single-post-content ul {
    list-style-type: disc !important;
    margin: -10px 0 0 25px!important;
}
/* End Single post */

/* Filter and Search */
.filter-search-bar {
    display: flow-root;
		margin: 45px 0 50px !important;
}
.filter-search-bar.small-space {
    display: flow-root;
    margin: -25px 0 32px !important;
}
.filter-search-bar #menu-blog-navigation {
    margin-top: 8px;
	padding-left: 0 !important;
}
.filter-search-bar #ajaxsearchlitewidget-2 {
    width: 32%;
}
.filter-search-bar #nav_menu-2 {
    width: 68%;
}
.filter-search-bar #menu-blog-navigation li {
    margin-right: 7px !important;
    display: inline-block;
}
.filter-search-bar #menu-blog-navigation li a {
    text-transform: uppercase !important;
    color: #000 !important;
    transition: all 0.5s ease;
    background: #fff;
    padding: 4px 10px;
    font-size: 22px;
    float: left;
	line-height: normal;
}
@media (max-width: 980px) {
	.filter-search-bar #menu-blog-navigation li a { font-size: 18px !important; }
}
.filter-search-bar #menu-blog-navigation li a:hover {
	background-color: #009999;
}
.filter-search-bar #menu-blog-navigation li.current-menu-item a {
    background: #009999 !important;
}

@media (max-width: 767px) {
	.filter-search-bar { margin: 45px 0 40px !important; }
	.filter-search-bar #nav_menu-2 { width: 100% !important; }
	.filter-search-bar #ajaxsearchlitewidget-2 { width: 100% !important; }
}
@media (max-width: 700px) {
	.filter-search-bar #nav_menu-2 { width: 67% !important; }
}

.et_pb_widget.AjaxSearchLiteWidget h4 {
    background: transparent !important;
}

div#ajaxsearchlite1 {
    box-shadow: 0 0 0 0 !important;
    padding: 10px !important;
    border: 1px solid #bbb !important;
}
#ajaxsearchlite1 .probox .proinput input, div.asl_w .probox .proinput input {
    font-size: 17px !important;
}
#ajaxsearchlite1 .probox .proinput { margin-left: 0 !important; }
#ajaxsearchlite1 .promagnifier {
    pointer-events: none !important;
}
.filter-search-bar .AjaxSearchLiteWidget {
    /*margin: 10px 0 30px !important;*/
}
.filter-search-bar .AjaxSearchLiteWidget h4 {
    display: none !important;
}
.AjaxSearchLiteWidget { float: right !important; }

div.asl_r.vertical { border: 1px solid #000 !important; padding-left: 0 !important; padding-right: 0 !important; margin-top: -10px !important; }
a.asl_res_url {
    color: #00A997 !important;
    font-family: "Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif !important;
    font-size: 17px !important;
}
div.asl_r .results a span.overlap:hover {
    background: rgba(0,0,0,.1);
}
div.asl_r.vertical .results .asl_spacer { display: none !important; }
div.asl_r .results .item .asl_content { padding: 0 !important; }
div.asl_r .results .item { padding: 0 !important; }
.category-in-the-news .filter-search-bar #menu-blog-navigation > li:nth-child(1) a, .single-post .filter-search-bar #menu-blog-navigation > li:nth-child(1) a {
    background: #009999!important;
}
.author .filter-search-bar #menu-blog-navigation > li:nth-child(1) a {
    background: #009999!important;
}
.innericon svg {
	display: none !important;
}
#ajaxsearchlite1 .promagnifier .innericon {
    pointer-events: none !important;
    background-image: url(../img/search-icon.png);
    background-size: 90% 90%;
	background-repeat: no-repeat;
}
/* End Filter and Search */

/* Custom Recent Posts */
body.single-post aside.custom-sb {
    margin: 30px 0 0;
}
#custom-recent-posts h3 {
	font-size: 25px!important;
	font-weight: 500;
    text-transform: none;
    font-style: normal;
	color: #00A997 !important;
    line-height: normal !important;
    margin: 15px 0 !important;
    padding-bottom: 0 !important;
    display: inline-block;
}
#custom-recent-posts img {
	padding-bottom: 0 !important;
}
#custom-recent-posts a.post-title {
    line-height: normal;
    transition: all .5s ease !important;
    background: #fff !important;
    color: #000 !important;
    font-size: 22px;
    text-transform: uppercase;
    display: block;
    font-weight: 500;
    font-family: 'BebasNeue', Helvetica, Arial, sans-serif;
    text-align: left !important;
    margin: 15px 0!important;
}
#custom-recent-posts a:hover, #custom-recent-posts a:focus {
    color: #00A997 !important;
}
/* End Custom Recent Posts */

/* Author Page */
.author-profile {
    display: inline-block;
    padding-bottom: 20px !important;
}
.author-recent-posts {
    border-top: 1px solid #ccc !important;
    padding-top: 5px !important;
}
h2.author-name {
    font-size: 52.5px !important;
    line-height: 52.5px !important;
    margin: 0 0 10px 0 !important;
    padding-bottom: 0 !important;
}
.author-photo {
    float: left;
    padding-right: 15px !important;
}
.author-photo img {
    border-radius: 50% !important;
}
.author-desc {
    overflow: hidden;
}
.author-recent-posts h3 {
    font-size: 41px !important;
    line-height: 41px !important;
	padding-bottom: 0 !important;
	margin: 20px 0 !important;
}
.author-linkedin { display: inline-flex; }
.author-linkedin img { padding-left: 5px !important; height: 24px !important; }

.author .post-wrapper > .post {
    margin-top: 0;
}
/* End Author Page */

/* Easy Social Share */
.post-social-share {
    margin-bottom: 20px !important;
}
div.essb_links.essb_template_glow-retina .essb_icon:before {
    font-size: 30px!important;
    top: 7px!important;
    left: 5px !important;
}
div.essb_links.essb_template_glow-retina .essb_icon {
    height: 40px !important;
    width: 40px !important;
}
div.essb_links li a {
    border-radius: 5px !important;
    margin-right: 15px !important;
}
div.essb_links.essb_template_glow-retina li a:focus, div.essb_links.essb_template_glow-retina li a:hover {
    transform: none !important;
    -webkit-transform: none !important;
    box-shadow: none !important;
}
span.essb_links.essb_template_default4-retina a:focus, span.essb_links.essb_template_default4-retina a:hover {
    background-color: unset;
}
li.essb_item.essb_link_facebook a:hover, li.essb_item.essb_link_facebook a:focus {
    background-color: #3a579a!important;
	opacity: 0.9;
}
li.essb_item.essb_link_twitter a:hover, li.essb_item.essb_link_twitter a:focus {
    background-color: #00abf0!important;
	opacity: 0.9;
}
li.essb_item.essb_link_linkedin a:hover, li.essb_item.essb_link_linkedin a:focus {
    background-color: #127bb6!important;
	opacity: 0.9;
}
div.essb_links .essb_link_mail a, span.essb_links .essb_link_mail a:focus, div.essb_links .essb_link_mail a:hover {
	background-color: #3b5998!important;
}
li.essb_item.essb_link_mail a:hover, li.essb_item.essb_link_mail a:focus {
    background-color: #3b5998!important;
	opacity: 0.9;
}
span.essb_icon_mail:before {
    content: "\f0e0" !important;
    font-family: 'FontAwesome' !important;
}
/* End Easy Social Share */

/* Search Page */
.search #fixed-nav-point { display: block !important; }
.search .nav.desktop { display: block !important; }
.search header.header { display: none; }

#menu-dropdown, .sidenav { z-index: 300 !important; }

@media (max-width: 899px) {
	.search .nav.desktop { display: none !important; }
}
.search h2 a {
    font-family: "Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;
    font-weight: normal;
    font-size: 17px;
    line-height: 27px;
    color: #00A997;
}
.search main h1 {
    display: none;
}
.search .post-meta {
    display: none;
}
.search img.wp-post-image {
    display: none;
}
.search .post-content h2 {
    margin: 0;
		line-height: 1;
}
.search footer {
    border-top: 9px solid #00a997;
    margin-top: 40px;
}
.search .search-wrapper {
    max-width: 1080px;
    padding: 130px 0 50px;
}
@media (max-width: 1279px) {
	.search .search-wrapper { width: 85%; }
}
.search .filter-search-bar #nav_menu-2 {
    display: none;
}
.search .AjaxSearchLiteWidget {
    float: left !important;
}
.search div#ajaxsearchlite1 { padding-right: 20px !important; }
.search .filter-search-bar {
    margin: 0 !important;
}
.search .filter-search-bar #ajaxsearchlitewidget-2 {
    width: 100%;
    max-width: 470px;
}
.search div.asl_m .probox .proinput {
    margin-left: 0;
}
.search-highlight { font-weight: bold; }
.custom-pagination a { color: #00A997; }

@media (max-width: 768px) {
	.search .filter-search-bar #ajaxsearchlitewidget-2 { width: 95% !important; max-width: none; }
}

/* End Search Page */

/* BlogNav Dropdown */
@media (min-width: 767px) {
	.blognav-dropdown { display: none; }
}
@media (max-width: 767px) {
	.blognav-dropdown { display: block; }
	ul#menu-blog-navigation { display: none; }
    div#ajaxsearchlite1{
        margin-bottom: 25px!important;
    }

}
select.blognav-dropdown {
    font-family: 'Arial';
    color: #444;
		border: 1px solid #bbb;
}
.filter-search-bar select {
    -moz-appearance: none;
    -webkit-appearance: none;
    background-image: linear-gradient(45deg,transparent 50%,#444 50%),linear-gradient(135deg,#444 50%,transparent 50%),linear-gradient(to right,#ccc,#ccc);
    background-position: calc(100% - 10px) calc(1.3em + 2px),calc(100% - 5px) calc(1.3em + 2px),calc(100% - 2.5em) .5em;
    background-size: 5px 5px,5px 5px,0px 1.5em;
    background-repeat: no-repeat;
    padding: 15px !important;
    height: 52px !important;
    margin-bottom: 30px;
		margin-top: 5px;
}
/* End BlogNav Dropdown */

/* CTA button */
table.wp-block-table {
    width: 100%;
}
table.wp-block-table td {
    text-align: center;
}
a.cta-green {
    -webkit-font-smoothing: antialiased !important;
    cursor: pointer !important;
    -moz-user-select: none !important;
    -webkit-user-select: none !important;
    -o-user-select: none !important;
    user-select: none !important;
    display: inline-block !important;
    font-weight: normal !important;
    text-align: center !important;
    text-decoration: none !important;
    font-family: sans-serif !important;
    background: rgb(15,174,158) !important;
    color: rgb(255, 255, 255) !important;
    border-radius: 6px !important;
    border-width: 0px !important;
    transition: all .4s ease !important;
    -moz-transition: all .4s ease !important;
    -webkit-transition: all .4s ease !important;
    -o-transition: all .4s ease !important;
    text-shadow: none !important;
    line-height: 1.5em !important;
    padding: 6px 18px !important;
}
a.cta-green:hover {
	background: rgb(12,139,126) !important;
    color: rgb(244,244,244) !important;
}

a.cta-orange {
	-webkit-font-smoothing: antialiased !important;
    cursor: pointer !important;
    -moz-user-select: none !important;
    -webkit-user-select: none !important;
    -o-user-select: none !important;
    user-select: none !important;
    display: inline-block !important;
    font-weight: normal !important;
    text-align: center !important;
    text-decoration: none !important;
    font-family: sans-serif !important;
    background: rgb(242,111,34) !important;
    color: rgb(255, 255, 255) !important;
    border-radius: 6px !important;
    border-width: 0px !important;
    transition: all .4s ease !important;
    -moz-transition: all .4s ease !important;
    -webkit-transition: all .4s ease !important;
    -o-transition: all .4s ease !important;
    text-shadow: none !important;
    line-height: 1.5em !important;
    padding: 6px 18px !important;
}
a.cta-orange:hover {
	background: rgb(193,88,27) !important;
    color: rgb(244,244,244) !important;
}